.p-intro {
  padding-block: 8.5rem 8rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-intro {
    padding-block: 15.4rem 6rem;
  }
}
.p-intro .c-particle.particle-1 {
  width: 7.9rem;
  top: calc(30% - 0.8rem);
  left: -5.2rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-1 {
    top: calc(50% - 3.5rem);
    left: 0;
  }
}
.p-intro .c-particle.particle-2 {
  width: 8.8rem;
  right: -3rem;
  bottom: 4rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-2 {
    right: -2.4rem;
    bottom: 5.5rem;
  }
}
.p-intro__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5384615385;
  margin-bottom: 3.1rem;
}
@media (min-width: 768px) {
  .p-intro__ttl {
    font-size: 3.6rem;
    letter-spacing: 0.12em;
    line-height: 1.6111111111;
    margin-bottom: 6.4rem;
    text-align: center;
  }
}
.p-intro__desc {
  font-size: 1.5rem;
  line-height: 2.1333333333;
}
@media (min-width: 768px) {
  .p-intro__desc {
    font-size: 1.6rem;
    line-height: 2.5;
    text-align: center;
  }
}
.p-intro .running-txt {
  position: absolute;
  top: -1.7rem;
  right: 0;
  left: 0;
}
@media (min-width: 768px) {
  .p-intro .running-txt {
    top: 2rem;
  }
}
.p-intro .running-txt__wrap {
  animation: runningText 50s linear infinite;
}
@media (min-width: 768px) {
  .p-intro .running-txt__wrap {
    gap: 3rem;
  }
}
.p-intro .running-txt__wrap p {
  color: #D6D6D6;
  font-size: 5.6rem;
  font-weight: 300;
  font-family: "Kozuka Gothic Pro", sans-serif;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-intro .running-txt__wrap p {
    font-size: 8.9rem;
  }
}
.p-intro .intro-card {
  border-top: 1px solid #BCBCBC;
  border-bottom: 1px solid #BCBCBC;
  display: flex;
  gap: 3.5rem;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 5rem;
  padding-block: 6rem 3.3rem;
}
@media (min-width: 768px) {
  .p-intro .intro-card {
    gap: 8rem;
    flex-direction: row;
    padding-block: 8rem;
    margin-top: 6.4rem;
  }
}
.p-intro .intro-card__media {
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-intro .intro-card__media {
    border-radius: 2rem;
    width: 54rem;
    flex-shrink: 0;
  }
}
.p-intro .intro-card__ttl {
  display: flex;
  gap: 0.8rem;
  align-items: flex-start;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.4545454545;
  margin-bottom: 2.1rem;
}
@media (min-width: 768px) {
  .p-intro .intro-card__ttl {
    gap: 1.2rem;
    font-size: 2.6rem;
    line-height: 1.5384615385;
    margin-bottom: 2rem;
  }
}
.p-intro .intro-card__ttl span {
  border: 1px solid var(--color-primary);
  border-radius: 50%;
  aspect-ratio: 1;
  width: 1.4rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .p-intro .intro-card__ttl span {
    width: 1.6rem;
    top: 1.2rem;
  }
}
.p-intro .intro-card__ttl span::before {
  border-radius: 50%;
  content: "";
  background-color: var(--color-primary);
  aspect-ratio: 1;
  width: 0.8rem;
}
@media (min-width: 768px) {
  .p-intro .intro-card__ttl span::before {
    width: 1rem;
  }
}
.p-intro .intro-card__desc {
  font-size: 1.5rem;
  line-height: 2.1333333333;
}
@media (min-width: 768px) {
  .p-intro .intro-card__desc {
    font-size: 1.6rem;
    line-height: 2.5;
  }
}

.p-anchor {
  background-color: #E2E2E2;
  border-radius: 2rem;
}
@media (min-width: 768px) {
  .p-anchor {
    padding-block: 8rem;
  }
}
.p-anchor__wrap {
  padding: 5.7rem 0 6rem;
}
@media (min-width: 768px) {
  .p-anchor__wrap {
    padding: 0 4rem;
  }
}
.p-anchor__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.3333333333;
  margin-bottom: 2.9rem;
}
.p-anchor__ttl span {
  font-size: 3rem;
}
@media (min-width: 768px) {
  .p-anchor__ttl {
    font-size: 2.8rem;
    line-height: 1.2142857143;
    text-align: center;
    margin-bottom: 4rem;
  }
  .p-anchor__ttl span {
    font-size: 3.8rem;
    letter-spacing: 0.15em;
  }
}
@media (max-width: 767px) {
  .p-anchor__ttl {
    letter-spacing: 0.1em;
  }
}
@media (max-width: 767px) {
  .p-anchor .c-desc {
    line-height: 2.1333333333;
  }
}
.p-anchor__list {
  display: grid;
  row-gap: 2rem;
  margin-top: 3.2rem;
}
@media (min-width: 768px) {
  .p-anchor__list {
    grid-template-columns: repeat(3, 1fr);
    row-gap: 0;
    margin-top: 4rem;
  }
}
.p-anchor__list li {
  height: 5.2rem;
  position: relative;
  text-align: center;
}
@media (min-width: 768px) {
  .p-anchor__list li {
    height: 8rem;
  }
}
.p-anchor__list li::before, .p-anchor__list li::after {
  content: "";
  background-color: #BCBCBC;
  width: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
}
.p-anchor__list li::before {
  left: 0;
}
.p-anchor__list li::after {
  right: 0;
}
@media (min-width: 768px) {
  .p-anchor__list li:not(:first-child)::before {
    display: none;
  }
}
.p-anchor__list li a {
  display: flex;
  gap: 1.2rem;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.08em;
  width: 100%;
  height: 100%;
  padding-inline: 1.9rem;
}
@media (max-width: 767px) {
  .p-anchor__list li a > span {
    flex: 1;
  }
}
@media (min-width: 768px) {
  .p-anchor__list li a {
    transition: color 0.3s ease-in-out;
    justify-content: center;
    padding-inline: 0;
  }
  .p-anchor__list li a:hover {
    color: var(--color-primary);
  }
  .p-anchor__list li a:hover .ic {
    background-color: var(--color-primary);
  }
  .p-anchor__list li a:hover .ic::after {
    background-color: #fff;
  }
}
.p-anchor__list li a .ic {
  border: 1px solid #BCBCBC;
  border-radius: 50%;
  aspect-ratio: 1;
  width: 2.6rem;
  position: relative;
  transition: background-color 0.3s ease-in-out;
}
@media (max-width: 767px) {
  .p-anchor__list li a .ic {
    flex: 0 0 auto;
  }
}
.p-anchor__list li a .ic::after {
  content: "";
  background-color: var(--color-primary);
  -webkit-mask: url("../images/common/icon_arrow_down.svg") no-repeat center/contain;
  mask: url("../images/common/icon_arrow_down.svg") no-repeat center/contain;
  aspect-ratio: 6/8;
  width: 0.6rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: background-color 0.3s ease-in-out;
}

.p-card {
  position: relative;
}
.p-card .c-particle.particle-1 {
  width: 7.9rem;
  top: 3.2rem;
  left: -3.9rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-1 {
    width: 7.9rem;
    top: 21.5rem;
    left: -2.2rem;
  }
}
.p-card .c-particle.particle-2 {
  width: 7.9rem;
  top: 82.4rem;
  right: -4rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-2 {
    top: 46.5rem;
    right: -2.4rem;
  }
}
.p-card .c-particle.particle-3 {
  width: 7.9rem;
  top: 352.4rem;
  left: -6.3rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-3 {
    top: 97.9rem;
    left: -2.3rem;
  }
}
.p-card .c-particle.particle-4 {
  width: 13.9rem;
  top: 457.4rem;
  right: -8.2rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-4 {
    top: 175.3rem;
    right: -8.2rem;
  }
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-5 {
    width: 7.9rem;
    top: 226.5rem;
    left: -2.4rem;
  }
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-6 {
    width: 7.9rem;
    top: 292rem;
    right: -1.7rem;
  }
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-7 {
    width: 13.9rem;
    top: 346.5rem;
    left: -7rem;
  }
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-8 {
    width: 7.9rem;
    top: 372rem;
    right: -2.2rem;
  }
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-9 {
    width: 7.9rem;
    top: 420rem;
    left: -2.2rem;
  }
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-10 {
    width: 13.9rem;
    top: 498rem;
    right: -7rem;
  }
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-11 {
    width: 7.9rem;
    top: 545rem;
    left: -2.2rem;
  }
}
.p-card__item {
  border-bottom: 1px solid #BCBCBC;
  padding-block: 6rem;
}
@media (min-width: 768px) {
  .p-card__item {
    padding-block: 12rem;
  }
}
.p-card__item:first-child {
  padding-top: 8rem;
}
@media (min-width: 768px) {
  .p-card__item:first-child {
    padding-top: 10rem;
  }
}
.p-card__item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.p-card .card-item {
  display: grid;
  gap: 4rem;
}
@media (min-width: 768px) {
  .p-card .card-item {
    grid-template-areas: "title media" "desc media" "button media";
    grid-template-columns: 1fr 50rem;
    grid-template-rows: auto auto 1fr;
    gap: 3.9rem 8rem;
    align-items: end;
  }
}
.p-card .card-ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1;
  display: inline-flex;
  flex-direction: column;
  gap: 1.2rem;
}
@media (min-width: 768px) {
  .p-card .card-ttl {
    align-items: center;
    gap: 2.4rem;
    flex-direction: row;
  }
}
.p-card .card-ttl small {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .p-card .card-ttl {
    grid-area: title;
    font-size: 3.6rem;
    letter-spacing: 0.12em;
  }
  .p-card .card-ttl small {
    font-size: 2rem;
    letter-spacing: 0.05em;
  }
}
.p-card .card-media {
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-card .card-media {
    border-radius: 2rem;
    grid-area: media;
  }
}
.p-card .card-desc {
  --lh: 2.1333333333;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-card .card-desc {
    --lh: 2.5;
    grid-area: desc;
    font-size: 1.6rem;
  }
}
.p-card .card-btn {
  display: flex;
  gap: 1.6rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-card .card-btn {
    grid-area: button;
    gap: 2rem;
  }
}
@media (min-width: 768px) {
  .p-card .card-ttl {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .p-card .card-media {
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    -ms-grid-column: 3;
  }
  .p-card .card-desc {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-card .card-btn {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
}
@media (max-width: 767px) {
  .p-card .card-btn .btn-rounded {
    width: 32.5rem;
  }
}

.p-detail {
  margin-top: 7rem;
}
@media (min-width: 768px) {
  .p-detail {
    margin-top: 10rem;
  }
}
.p-detail__item {
  background-color: #fff;
  border-radius: 2rem;
  overflow: hidden;
}
.p-detail__item:not(:last-child) {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-detail__item:not(:last-child) {
    margin-bottom: 7.2rem;
  }
}
@media (max-width: 767px) {
  .p-detail__item.--padding .p-detail__content {
    padding-inline: 1.5rem;
  }
}
@media (max-width: 767px) {
  .p-detail__item.--padding .btn-rounded {
    width: 32.5rem;
  }
}
@media (max-width: 767px) {
  .p-detail__item.--padding .btn-rounded.--custom {
    padding-inline: 1.4rem;
  }
  .p-detail__item.--padding .btn-rounded.--custom span {
    letter-spacing: -0.05em;
  }
}
.p-detail__item .c-desc {
  --lh: 2.13333333;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-detail__item .c-desc {
    --lh: 2.12500;
  }
}
.p-detail__ttl {
  border-bottom: 1px solid #001A57;
  font-size: 1.7rem;
  font-weight: 500;
  padding-bottom: 1.9rem;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-detail__ttl {
    font-size: 2.2rem;
    padding-bottom: 2rem;
    margin-bottom: 2.6rem;
  }
}
.p-detail__content {
  padding: 3.7rem 3rem 4rem;
}
@media (min-width: 768px) {
  .p-detail__content {
    padding: 6rem 6rem 8rem;
  }
}
.p-detail__list {
  margin-top: 4.2rem;
}
@media (min-width: 768px) {
  .p-detail__list {
    margin-top: 4.8rem;
  }
}
.p-detail__list > div {
  display: flex;
  gap: 1.8rem;
  flex-direction: column;
  padding-block: 3.6rem 4rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-detail__list > div {
    align-items: center;
    flex-direction: row;
    gap: 8rem;
  }
}
.p-detail__list > div::after {
  background-image: radial-gradient(circle at 1px 1px, #A0A0A0 1px, transparent 0);
  background-size: 0.6rem 1rem;
  content: "";
  width: 100%;
  height: 0.2rem;
  position: absolute;
  bottom: 0;
  left: 0;
}
.p-detail__list > div:first-child::before {
  background-image: radial-gradient(circle at 1px 1px, #A0A0A0 1px, transparent 0);
  background-size: 0.6rem 1rem;
  content: "";
  width: 100%;
  height: 0.2rem;
  position: absolute;
  top: 0;
  left: 0;
}
.p-detail__list .ttl {
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-detail__list .ttl {
    flex-shrink: 0;
    width: 15.5rem;
  }
}
.p-detail__list .ttl small {
  display: block;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .p-detail__list .ttl small {
    font-size: 1.4rem;
  }
}
.p-detail__list .content ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (min-width: 768px) {
  .p-detail__list .content ul {
    gap: 1.2rem 4rem;
  }
}
.p-detail__list .content ul li {
  display: flex;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .p-detail__list .content ul li {
    font-size: 1.6rem;
  }
}
.p-detail__list .content ul li::before {
  content: "";
  background-color: var(--color-primary);
  flex-shrink: 0;
  width: 0.8rem;
  height: 0.2rem;
  margin-right: 0.8rem;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .p-detail__list .content ul li::before {
    top: 1.2rem;
  }
}
.p-detail__list .content p {
  font-size: 1.3rem;
  line-height: 2.0769230769;
  margin-top: 1.8rem;
}
@media (min-width: 768px) {
  .p-detail__list .content p {
    font-size: 1.4rem;
    line-height: 1.8571428571;
    margin-top: 0.4rem;
  }
}
.p-detail__btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .p-detail__btn {
    gap: 2.4rem;
  }
}
@media (min-width: 768px) {
  .p-detail__btn.--flex-start {
    justify-content: flex-start;
  }
}
@media (max-width: 767px) {
  .p-detail__btn .btn-rounded {
    width: 26.5rem;
    padding-inline: 2.5rem 2rem;
  }
}